Index: trunk/MagicSoft/Mars/datacenter/scripts/sourcefile
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/sourcefile	(revision 7948)
+++ trunk/MagicSoft/Mars/datacenter/scripts/sourcefile	(revision 7951)
@@ -423,5 +423,5 @@
       done
    fi
-   if ! [ "$startime" = "noreset" ]
+   if ! [ "$starttime" = "noreset" ]
    then 
       query=$query", fStartTime=$starttime"
